<!DOCTYPE html>
<html lang="en">
  <head>
    <title>max marlowe quintet</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://unpkg.com/tachyons@4.9.1/css/tachyons.min.css"/>
    <script defer src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
    <style>
            
      .max {
        margin-bottom: -45px;
      }

      .mar {
        margin-bottom: -33px;
      }

      .ems {
        border: solid 3px black;
      /*   padding: 5px 3px; */
        background-color: #19a974;
      }
      .rest {
      /*   padding-bottom: 7px; */
      }

      .tmain {
        display: flex;
        align-items: flex-end;
      }

      .mline div {
          display: flex;
          flex-direction: row;
          justify-content: center;
          align-items: center
      }

      .mline div:before {
          content: "";
          flex-grow: 1;
          padding-top: 3px;
          border-bottom: 3px solid black;
      }


    </style>

  </head>
  <body class="sans-serif b--black-10" >
    <div class="w-100 vh-100 bg-light-purple flex flex-column items-center justify-center ">
      <div class="georgia container">
        <div class="tmain mar">
          <div class="ems">
            <div class="f1 lh-title lh-solid max">
              max
            </div>
            <div class="f-headline lh-solid fw9">
              m
            </div>
          </div>
          <div class="rest">
            <div class="f-headline lh-solid fw9">
            arlowe
            </div>
          </div>
        </div>
                
        <div class="mar">
          <div class="mline">
              <div class="tr f1 lh-title lh-solid quin">
                quintet
              </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>